/* Add your custom CSS here. */

/* Add your custom CSS here. */

/* CLASSIC BLUE */

#main-menu .classic-blue .menu-left {
	background: url(../images/layout/menu/menu-classic-blue.png) 0 0 no-repeat;
}

#main-menu .classic-blue .menu-right {
	background: url(../images/layout/menu/menu-classic-blue.png) 0 -116px no-repeat;
}

#main-menu .classic-blue .menu-middle {
	background: url(../images/layout/menu/menu-classic-blue.png) 0 -58px repeat-x;
}

#main-menu .classic-blue .menu a {
	color: #ffffff;
}

#main-menu .classic-blue .menu a:hover {
	background: url(../images/layout/menu/menu-classic-blue.png) 0 -174px repeat-x;
}

#main-menu .classic-blue .menu ul {
	background-color: #d17817;
	border-color: #f78f1e;
}

#main-menu .classic-blue .menu li li a {
	color: #ffffff;
	text-shadow: 0 0 0;
}

#main-menu .classic-blue .menu li li a:hover {
	background-color: #f78f1e;
}

#main-menu .classic-blue #search-trigger {
	background-image: url(../images/layout/menu/search-popup-trigger-classic-blue.png);
}

/* =Featured
-------------------------------------------------------------- */

#featured .featured-inner {
	padding-top: 10px;
}

/* =Main
-------------------------------------------------------------- */

#main #content {
	padding-top: 10px;
}

#main #breadcrumbs .breadcrumbs-content {
	padding: 0px 0px 0px 10px;
}

.element {

clear: both;
padding-bottom:10px;

}

.boxed-layout .boxed-inner, .boxed-layout .element-inner, .post_grid, article, #comments .comment-body, #respond {
background-color: #fff;
border-color: #fff;
color: #666;
}

.post_grid .grid-row {
	margin-bottom: 5px;	
}

p {
	margin-bottom: 14px;
	line-height: 20px;
	
	}

/* Standard Slider */
.standard-slider .tb-loader { /* only use loader in featured slider */ display: none; }
.standard-slider-wrapper .slides-wrapper { background:#ffffff; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; padding:6px 6px 6px 6px; }
.standard-slider-wrapper .hide-full_nav .slides-wrapper { padding-bottom: 0; }
.standard-slider .slide .image-link { position:absolute;top:0;right:0;bottom:0;left:0;z-index:1; }
.standard-slider .media-full .content { position:absolute;right:0;bottom:0;left:0;z-index:2; }
.standard-slider .media-align-left .grid_fifth_2, .standard-slider .media-align-right .grid_fifth_3 { float:right; }
.standard-slider .media-align-left .grid_fifth_3, .standard-slider .media-align-right .grid_fifth_2 { float:left; }
.standard-slider .media-align-left .slide-title, .standard-slider .media-align-right .slide-title { margin-bottom: 10px; }
.standard-slider .media-align-left .slide-title span, .standard-slider .media-align-right .slide-title span { font-size:2em; font-weight:bold; }
.standard-slider .media-align-left .content-inner, .standard-slider .media-align-right .content-inner { padding: 20px; }
.standard-slider-wrapper .flex-control-nav{ position:absolute;bottom:15px;left:10px;text-align:center;width:100%;height:11px;z-index:3; }
.standard-slider-wrapper .flex-control-nav li{ float:left;padding:2px; }
.standard-slider-wrapper .flex-control-nav li a{ background:url(../images/slider-nav.png) no-repeat;cursor:pointer;display:block;text-indent:-9999px;width:10px;height:11px; }
.standard-slider-wrapper .flex-control-nav li a.flex-active{ background-position:-10px 0; }
.standard-slider-wrapper .flex-direction-nav{ position:absolute;bottom:15px;right:10px;height:11px;z-index:4; }
.standard-slider-wrapper .flex-direction-nav li{ float:left;padding:0 2px; }
.standard-slider-wrapper .flex-prev, .standard-slider-wrapper .flex-next, .standard-slider-wrapper .flex-pause, .standard-slider-wrapper .flex-play{ background:url(../images/arrows.png) no-repeat;display:block;width:15px;height:15px;text-indent:-9999px; }
.standard-slider-wrapper .flex-prev{ background-position:0 0; }
.standard-slider-wrapper .flex-next{ background-position:-15px 0; }
.standard-slider-wrapper .flex-play{ background-position:0 -30px; }
.standard-slider-wrapper .flex-pause{ background-position:-15px -30px; }
.standard-slider-wrapper .flex-prev:hover{ background-position:0 -15px; }
.standard-slider-wrapper .flex-next:hover{ background-position:-15px -15px; }
.standard-slider-wrapper .flex-play:hover{ background-position:0 -45px; }
.standard-slider-wrapper .flex-pause:hover{ background-position:-15px -45px; }

/*
Page-list plugin
*/

/* default styles for [pagelist], [subpages], [siblings] */
.page-list .current_page_item > a {
	font-weight: bold; /* hilite active item */
}

/* default styles for [pagelist_ext] */
.page-list-ext {
	padding: 12px;
}
/* clearfix-hack */
.page-list-ext {
	*zoom: 0;
}
.page-list-ext:before, .page-list-ext:after {
	display: table;
	line-height: 0;
	content: "";
}
.page-list-ext:after {
	clear: both;
}
.page-list-ext .page-list-ext-item {
	margin: 0px 0 0px 0;
}
.page-list-ext .page-list-ext-image {
	width: 242px;
	height: 121px;
	margin: 0px;
	background: #ffffff;
	border-color: #ddd;
	border-width: 1px;
	border-style: solid;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	max-width: 98.5%;
	padding: 4px;
	-webkit-box-shadow: 0 1px 3px #aaaaaa;
	box-shadow: 0 1px 3px #aaaaaa;
	
}
.page-list-ext .page-list-ext-title {
	clear:both;
	font-size: 20px;
	letter-spacing: 1px;
	line-height: 1.15em;
	color: #666;
	padding-top:15px;
	padding-left: 5px;	
	padding-bottom: 25px;
}

.page-list-ext .page-list-ext-title
a {color: #333;}

.column_chris {
width: 567px;
-moz-column-count: 2;
-moz-column-gap: 3px;
-webkit-column-count: 2;
-webkit-column-gap: 3px;
column-count: 2;
column-gap: 3px;
}

#branding .header-addon {
	right: inherit;
	top: 20px;
	left: 835px;
}

.collapseomatic {
background-image: url(images/arrow-down.png);
background-repeat: no-repeat;
padding: 0px 0px 0px 0px;
cursor: pointer;
}

.collapseomatic_excerpt, .collapseomatic_content {
margin-top: 0px;
margin-left: 5px;
padding: 0px;
}

.boxed-layout, .post_grid, .article-wrap, #comments li, #respond {
margin: 0 0 0px 0;
}

.boxed-layout .boxed-inner, .boxed-layout .element-inner, .post_grid, article, #comments .comment-body, #respond {
border-style: solid;
border-width: 1px;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
border-radius: 6px;
padding: 20px;
}

.entry-content {
	border: none;
	padding: 0px;
}

.single-post .entry-title, .single-post .entry-title a, .post_list .entry-title, .post_list .entry-title a {
color: #666;
font-size: 20px;
}